.block-border {
  border-left: 2px solid var(--container-border-color);
}

.header {
  justify-content: flex-start;
  align-items: center;
  min-height: 2.4rem;
}

.info-icon {
  color: #666666;
  font-size: 20px;
}

.counter-icon-container {
  line-height: 10px;
  margin-bottom: -10px;
}

.counter {
  font-size: 10px;
  margin: auto;
}

.header-toolbar-grid {
  display: grid;
  grid-template-columns: minmax(0, 2fr) 80px;
  grid-template-rows: minmax(2.4rem, min-content);
  margin-top: 5px;
  overflow: hidden;
  grid-column-gap: 3%;
}

.text-ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
}

.session-note-info {
  justify-content: flex-start;
  align-items: center;
}

.action-buttons {
  justify-content: flex-end;
  align-items: center;

  i {
    cursor: pointer;
  }
}

.header-typography {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.readonly-note-content {
  max-height: 21px;
  overflow: hidden;
}
